Facebook Plugin Caused Whole Site to Error 500

Hi.  I tried to add Facebookservice for 1.7 to Elgg 1.8 and now I'm getting error 500.  Here's a sample from my error log:

[08-Sep-2011 10:35:48] PHP WARNING: 2011-09-08 10:35:48 (EDT): "require_once(/home/_USERACCOUNT_/public_html/mod/facebookservice/facebookservice_lib.php) [<a href='function.require-once'>function.require-once</a>]: failed to open stream: No such file or directory" in file /home/_USERACCOUNT_/public_html/mod/facebookservice-elgg-1.7/start.php (line 11)

I didn't realize an incompatible plugin would kill the whole site.  I figured it would warn me, the plugin would fail, or something.  

How do I get elgg to function again?  There's currently no site to log into.  Do I need to mod files or the database?  I'm kinda lost.  Please help.

  • Okay, I deleted the plugin from the mod folder from a suggestion on another thread.  And the site is functional again.  I was worried that just deleting the folder wouldn't solve the problem.